body {margin: 0em;background-color: #111111;
font-family: Times, "Times New Roman", serif;font-size: .9em;margin-bottom: .5em;}

p {font-family: Times, "Times New Roman", serif;margin-top: .5em;margin-bottom: .5em;text-indent: 15px;}blockquote {padding: 0em;margin-top: 0em;margin-bottom: 0em;margin-left: 1.25em;}h1 {font-family: "Times New Roman", Times, serif;font-size: 2em;margin-top: .3em;margin-bottom: .3em;color: #666666;
font-variant: small-caps;}h2 {font-family: "Times New Roman", Times, serif;font-size: 1.5em;margin-bottom: .1em;margin-top: .1em;color: #000000;
font-variant: small-caps;}

h3 {font-family: Times, "Times New Roman", serif;font-size: 1.3em;font-weight: bold;color: #666666;text-align: center;}


h4{font-family: Times, "Times New Roman", serif;
font-size: 1.2em;font-weight: bold;color: #666666;text-align: center;}
#header {margin: 0em;padding: 0em;}

td#banner-image{}

td#links {padding-top: .5em;padding-left: .5em;padding-right: .5em;}

#header ul {
padding: 0em;margin-top: 1px;margin-bottom: 1px;margin-left: 4px;margin-right: 4px;line-height: 1.6em;}

#header li {list-style-type: none;display: inline;font-family: Times, "Times New Roman", serif;}

#header a {color: #000000;text-decoration: none;background-color: #e5e5e5;display: inline-block;
margin-top: 1px;margin-bottom: 1px;border: 1px #000000 solid;
line-height: 1.6em;
padding-left: 4px;padding-right: 4px;
font-variant: small-caps;}
#header a:link {color: #000000;text-decoration: none;display: inline-block;
padding-left: 4px;padding-right: 4px;
font-variant: small-caps;}

#header a:visited {color: #000000;text-decoration: none;
display: inline-block;
padding-left: 4px;padding-right: 4px;
font-variant: small-caps;}
#header a:hover {color: #000000;background-color: #fffb9c;
padding-left: 4px;padding-right: 4px;display: inline-block;
font-variant: small-caps;}

#content {padding-top: .5em;padding-left: 3em;padding-right: 2em;background-color: #ffffff;margin: .75em;border-bottom: 2px #000000 solid;border-right: 2px #000000 solid;border-top: 1px #d0d0d0 solid;border-left: 1px #d0d0d0 solid;
width: 980px;margin-left:auto;
margin-right:auto;	
}

#content a {color: #006600;text-decoration: none;font-weight: bold;
}#content a:link {color: #006600;text-decoration: none;
}

#content a:visited {color: #000066;text-decoration: none;
}#content a:hover {color: #006600;background-color: #fffb9c;
}
#content li {padding-bottom: .25em;padding-top: .25em;}
#footer {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 10px;background-color: #ebebeb;padding-top: .5em;padding-bottom: .5em;text-align: center;padding-left: .5em;padding-right: .5em;border: 1px #000000 solid;}

#pageheader {text-align: center;}
